@import url('https://fonts.googleapis.com/css2?family=Play:wght@700&display=swap');

body {
    color: #000000;
    background: #ffffff;
  font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.5px;
    line-height: 29px;
    font-weight: 400;
    text-align: justify;
}


h1,
h2, 
h3, 
h4,
h5, 
h6 {
    color: #000;
    font-family: 'Play', sans-serif;
    font-weight: 700;
}

a {
    color: #454545;
    transition: .3s;
}

a:hover,
a:active,
a:focus {
    color: #092a49;
    outline: none;
    text-decoration: none;
}

.btn:focus,
.form-control:focus {
    box-shadow: none;
}

.container-fluid {
    max-width: 1366px;
}

.back-to-top {
    position: fixed;
    display: none;
    background: #da2c46;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 22px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 9;
    border-radius: 4px;
}

.back-to-top i {
    color: #fff;
    padding-top: 10px;
}

.back-to-top:hover {
    background: #092a49;
}

.back-to-top:hover i {
    color: #0796fe;
}

@media (min-width: 992px) {
   
}


@media only screen and (max-width: 600px) {
  img.mob-img {
    width: 100%;


}
.carousel .carousel-img img {
    height: auto !important;
}
.newsletter-text h4 {
    font-size: 20px !important;
}
p.mt-60 {
    text-align: initial !important;
}
.footer-social {
    margin-bottom: 25px;
}
.section-heading h2 {
    font-size: 23px !important;
    
}
.call{
    right: 0px !important;
}
.navbar-dark .navbar-toggler {
    color: #000;
    border-color: #da2c46;
    padding: 0.6rem .75rem;
}
.section-header h1 {
    font-size: 30px !important;
}
.navbar-nav {
    background: #333;
    margin-top: 10px;
}
.border-cont{
    border: none !important;
}
.section-header {
    margin-bottom: 13px !important;
}
.footer-area .footer-tittle h4 {
    font-size: 25px !important;
    
}
.about .section-header {

    margin-top: -60px !important;
}
.about .about-text a.btn{
    margin-bottom: 20px !important;
}
.contact .contact-text h3 {
    font-size: 18px !important;
}
.contact-project h3 {
    font-size: 23px !important;
}
.inner-box {
    margin-bottom: 32px !important;
}
.section-heading {
    margin-bottom: 22px !important;
}
.testimonial {
    padding: 25px 0 !important;
}
.para-text i{
    margin-top: 6px !important; 
}
p {
    text-align: initial !important;
}
.testimonial .testimonial-item p {
    text-align: center !important;
}
.content {
    margin-top: -16px !important;
    margin-bottom: 8px !important;
}
.inner-box h4 {
    font-size: 18px !important;
}
.blog {
    padding: 27px 0 !important;
    
}
.footer-padding {
    padding-top: 65px !important;
    padding-bottom: 22px !important;
}
.sub-bot {
 margin-top: 25px !important;
}
.heading h3 {
    font-size: 24px !important;
    margin-bottom: 8px !important;
}
}





/**********************************/
/********** Top Bar CSS ***********/
/**********************************/
.top-bar {
    position: relative;
    height: 48px;
    background: #000;
}

.top-bar .top-bar-left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.top-bar .top-bar-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.top-bar .text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    height: 35px;
    padding: 0 10px;
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, .15);
}

.top-bar .text:last-child {
    border-right: 1px solid rgba(255, 255, 255, .15);
}

.top-bar .text i {
    font-size: 18px;
    color: #da2c46;
    margin-right: 5px;
}

.top-bar .text h2 {
    color: #eeeeee;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0;
}

.top-bar .text p {
    color: #eeeeee;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 0 5px;
}

.top-bar .social {
    display: flex;
    height: 35px;
    font-size: 0;
    justify-content: flex-end;
}

.top-bar .social a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 100%;
    font-size: 16px;
    border: 2px solid #da2c46;
    color: #ffffff;
    border-radius: 50px;
    margin-left: 10px;
}



.top-bar .social a:hover {
    color: #092a49;
    background: #ffffff;
}

@media (min-width: 992px) {
    .top-bar {
        padding: 5px 60px;
        display: none !important;
    }
}


/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.navbar {
    position: relative;
    transition: .5s;
    z-index: 999;
}

.navbar.nav-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    transition: .5s;
}

.navbar .navbar-brand {
    margin: 0;
    color: #da2c46;
    font-size: 37px;
    line-height: 0px;
    font-weight: 600;
    text-transform: uppercase;
}
.navbar .navbar-brand:hover {
    margin: 0;
    color: #000;
    
}
.navbar .navbar-brand img {
    max-width: 100%;
    max-height: 40px;
}

.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link.active {
    padding: 10px 30px 8px 30px;
    color: #000 !important;
    font-weight: 500;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link.active {
    color: #da2c46 !important;
    transition: none;
}

.navbar .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #f1f1f1;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    z-index: 999999999999;
}

.bg-blue-light{
background: #a7e6ff5c!important;
}

@media (min-width: 992px) {
   .navbar {
    width: 100%;
    background: #a7e6ff5c!important;
    z-index: 9;
}
    
    .navbar.nav-sticky {
    background: #f3f4f4!important;
}

.navbar-dark .navbar-brand.nav-sticky {
    color: #fff !important;
}
    
    .page .navbar {
        
    }
    
    .navbar a.nav-link {
        padding: 8px 15px;
        font-size: 16px;
        letter-spacing: 1px;
      
    }
}

@media (max-width: 991.98px) {   
    .navbar {
    padding: 4px 15px 4px 15px;
   background: #fff !important;
}
    
    .navbar a.nav-link {
        padding: 5px;
    }
    
    .navbar .dropdown-menu {
        box-shadow: none;
    }
}


/*******************************/
/********** Hero CSS ***********/
/*******************************/
.carousel {
    position: relative;
    width: 100%;
    background: #092a49;
    margin-bottom: 45px;
    height: 550px;
}

.carousel .container-fluid {
    padding: 0;
}

.carousel .carousel-item {
    position: relative;
    width: 100%;
    height: 550px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.carousel .carousel-img {
    position: relative;
    width: 100%;
    height: 550px;
    text-align: right;
    overflow: hidden;
}



.carousel .carousel-img img {
    width: 100%;
    height: 596px;
    object-fit: cover;
}

.carousel .carousel-text {
    position: absolute;
    max-width: 700px;
    height: calc(100vh - 35px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 2;
}
.carousel-text span {
    color: #da2c46;
}
a.btn.cont-butt {
    background: #da2c46 !important;
    color: #fff !important;
}
.carousel .carousel-text h1 {
    text-align: center;
    color: #fff;
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

.carousel .carousel-text p {
    color: #000;
    text-align: center;
    font-size: 20px;
    margin-bottom: 25px;
}

.carousel .carousel-text .btn {
    padding: 10px 26px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #000;
    background: none;
    border: 2px solid #da2c46;
    transition: .3s;
    border-radius: 50px;
}

.carousel .carousel-text .btn i {
    margin-right: 5px;
}

.carousel .carousel-text .btn:hover {
    color: #0796fe;
    background: #ffffff;
}

.carousel .carousel-btn .btn:first-child {
    margin-right: 15px;
}

.carousel .owl-nav {
    position: absolute;
    width: 122px;
    right: 1px;
    bottom: 0px;
    display: flex;
    z-index: 9;
}

.carousel .owl-nav .owl-prev,
.carousel .owl-nav .owl-next {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #da2c46;
    font-size: 22px;
    transition: .3s;
}

.carousel .owl-nav .owl-prev:hover,
.carousel .owl-nav .owl-next:hover {
    color: #ffffff;
    background: #000000;
}

.carousel .owl-nav .owl-prev {
    margin-right: 2px;
}

.carousel .animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #ffffff;
    background: #000000;
    opacity: 1;
}

@media (max-width: 991.98px) {
    .carousel,
    .carousel .carousel-item,
    .carousel .carousel-text {
        height: calc(100vh - 105px);
    }
    
    .carousel .carousel-text h1 {
        font-size: 35px;
    }
    
    .carousel .carousel-text p {
        font-size: 16px;
    }
    
    .carousel .carousel-text .btn {
        padding: 12px 30px;
        font-size: 15px;
        letter-spacing: 0;
    }
}

@media (max-width: 767.98px) {
    .carousel,
    .carousel .carousel-item,
    .carousel .carousel-text {
        height:auto !important;
    }
    
    .carousel .carousel-text h1 {
        font-size: 30px;
    }
    
    .carousel .carousel-text .btn {
        padding: 10px 25px;
        font-size: 15px;
        letter-spacing: 0;
    }
}

@media (max-width: 575.98px) {
   .carousel .carousel-text h1 {
    font-size: 20px;
    margin-bottom: 0 !important;
}
    
    .carousel .carousel-text .btn {
        padding: 8px 20px;
        font-size: 14px;
        letter-spacing: 0;
    }
}


/*******************************/
/******* Section Header ********/
/*******************************/
.section-header {
    position: relative;
    text-align: left;
}

.section-header p {
    margin-bottom: 5px;
    position: relative;
    font-size: 16px;
}

.section-header h2 {
    margin: 0 0 0 120px;
    position: relative;
    font-size: 24px;
    font-weight: 400;
    color: #000;
}

.section-header h2::after {
    content: "";
    position: absolute;
    width: 97px;
    height: 0;
    top: 12px;
    left: -117px;
    border-bottom: 4px solid #da2c46;
}

@media (max-width: 991.98px) {
    .section-header h2 {
        font-size: 45px;
    }
}

@media (max-width: 767.98px) {
    .section-header h2 {
        font-size: 40px;
    }
}

@media (max-width: 575.98px) {
    .section-header h2 {
        font-size: 35px;
    }
.carousel .carousel-img {
   
    height: auto !important;
    
}
.carousel .owl-nav .owl-prev, .carousel .owl-nav .owl-next {
    width: 45px !important;
    height: 45px !important;
    font-size: 18px !important;
   
}
.carousel .owl-nav {
    right: -29px !important;
    display: none;
    
}
.about {
    padding: 0px 0 0 0 !important;
}
.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link.active {
    padding: 10px 30px 8px 30px;
    color: #fff !important;
    font-weight: 500;
}
.h3-head {
    font-size: 20px;
    padding-bottom: 0px !important;
    text-align: left !important;
}
.contact {
    padding: 9px 0 11px 0 !important;
}
.mt-54 {
    margin-top: 15px !important;
    margin-bottom: 20px !important;
}

.mr-65 {
    margin-top: 18px;
}
a.mr-1 {
    font-size: 14px !important;
    padding: 10px 13px 10px 13px !important;
    
}
a.mr-2 {
    padding: 10px 13px 10px 13px !important;
    font-size: 14px !important;
}
.mr-2 i {
    padding-right: 6px !important;
}
a.mr-2.para-text {
    text-transform: inherit;
    font-size: 16px;
    padding: 5px 32px 5px 30px !important;
    float: left;
    margin-bottom: 16px;
    display: inline-flex;
}
}


/*******************************/
/********** Fact CSS ***********/
/*******************************/
.fact {
    position: relative;
    width: 100%;
    padding: 45px 0 15px 0;
}

.fact .fact-item {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    padding: 30px 0 25px 0;
    text-align: center;
    background: #ffffff;
    border: 1px solid transparent;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    transition: .3s;
}

.fact .fact-item:hover {
    border-color: rgba(0, 0, 0, .1);
    box-shadow: none;
}

.fact .fact-item img {
    max-height: 50px;
    margin-bottom: 15px;
}

.fact .fact-item h2 {
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 1px;
}


/*******************************/
/********** About CSS **********/
/*******************************/
.about {
    position: relative;
    width: 100%;
    padding: 45px 0 0 0;
}

.about .section-header {
    margin-bottom: 15px;
    margin-left: 0;
    margin-top: 25px;
}

.about .about-img {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: .5s;
}

.about .about-img::after {
    position: absolute;
    content: "";
    top: 60px;
    right: 60px;
    bottom: 60px;
    left: 60px;
    background: transparent;
    border: 30px solid;
    border-image: repeating-linear-gradient( 45deg, rgba(0,0,0,.05), rgba(0,0,0,.05) .5%, rgba(0,0,0,.1) .5%, rgba(0,0,0,.1) 1%) 30;
    z-index: 1;
}

.about .about-img:hover::after {
    border-image: repeating-linear-gradient( 45deg, rgba(0,0,0,.1), rgba(0,0,0,.1) .5%, rgba(0,0,0,.05) .5%, rgba(0,0,0,.05) 1%) 30;
}

.about .about-img-1 {
    position: relative;
    height: 100%;
    height: 100%;
    margin: 0 150px 150px 0;
}

.about .about-img-2 {
    position: absolute;
    height: 100%;
    height: 100%;
    top: 150px;
    left: 150px;
    z-index: 1;
}

.about .about-img-1 img,
.about .about-img-2 img {
    position: relative;
    width: 100%;
}

.about .about-text p {
    font-size: 16px;
    line-height: 29px;
    letter-spacing: 0.5px;
}
.about .about-text a.btn {
    position: relative;
    padding: 6px 18px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    border: 2px solid #da2c46;
    background: #da2c46;
    transition: .3s;
    border-radius: 50px;
}

.about .about-text a.btn:hover {
    background: #092a49;
    border: 2px solid #092a49;
}

@media (max-width: 767.98px) {
    .about .about-img {
        margin-bottom: 30px;
        height: auto;
    }
}


/*******************************/
/********* Service CSS *********/
/*******************************/
.service {
    position: relative;
    width: 100%;
    padding: 45px 0 0px 0;
}

.service .service-item {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    padding: 30px;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, .1);
    transition: .3s;
}

.service .service-item:hover {
    border-color: transparent;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.service .service-item img {
    max-height: 50px;
    margin-bottom: 20px;
}

.service .service-item h3 {
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 1px;
}

.service .service-item p {
    margin-bottom: 10px;
    font-size: 16px;
}

.service .service-item a {
    position: relative;
    font-size: 16px;
    color: #0796fe;
    transition: .3s;
}

.service .service-item a::after {
    content: "";
    position: absolute;
    width: 80%;
    height: 2px;
    bottom: -3px;
    left: 10%;
    background: #0796fe;
}

.service .service-item:hover a.btn {
    color: #092a49;
    background: #1d2434;
    border-color: #1d2434;
}


/*******************************/
/********* Feature CSS *********/
/*******************************/
.feature {
    position: relative;
    width: 100%;
    padding: 45px 0;
}

.feature .col-md-6 {
    height: 100%;
}

.feature .feature-img {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}

.feature .feature-img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 70%;
    top: 30%;
    left: 0;
    border: 30px solid;
    border-image: repeating-linear-gradient( 45deg, rgba(0,0,0,.05), rgba(0,0,0,.05) .5%, rgba(0,0,0,.1) .5%, rgba(0,0,0,.1) 1%) 30;
    z-index: 1;
}

.feature .feature-img:hover::after {
    border-image: repeating-linear-gradient( 45deg, rgba(0,0,0,.1), rgba(0,0,0,.1) .5%, rgba(0,0,0,.05) .5%, rgba(0,0,0,.05) 1%) 30;
}

.feature .feature-img img {
    position: relative;
    max-width: 100%;
    max-height: 100%;
    margin: 0 30px 30px 30px;
    z-index: 2;
}

@media (max-width: 767.98px) {
    .feature .feature-img {
        margin-bottom: 45px;
    }
}

.feature .counters .col-6 {
    padding-top: 25px;
    display: flex;
    flex-direction: row;
}

.feature .counters i {
    padding: 5px 15px 0 0;
    font-size: 28px;
    color: #0796fe;
}

.feature .counters h2 {
    position: relative;
    display: inline-block;
    color: #0796fe;
    font-size: 30px;
    font-weight: 300;
}

.feature .counters h2::after {
    position: absolute;
    content: "+";
    top: -15px;
    right: -15px;
}

.feature .counters p {
    color: #092a49;
    font-size: 20px;
    margin: 0;
}


/*******************************/
/*********** Team CSS **********/
/*******************************/
.team {
    position: relative;
    width: 100%;
    padding: 45px 0 15px 0;
}

.team .team-item {
    position: relative;
    margin-bottom: 75px;
}

.team .team-img {
    position: relative;
}

.team .team-img img {
    width: 100%;
}

.team .team-text {
    position: absolute;
    width: calc(100% - 30px);
    height: 96px;
    bottom: -46px;
    left: 15px;
    padding: 25px 15px;
    text-align: center;
    background: rgba(256, 256, 256, .9);
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    transition: .3s;
    overflow: hidden;
}

.team .team-text h2 {
    color: #0796fe;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.team .team-text p {
    margin-bottom: 20px;
    color: #092a49;
}

.team .team-social {
    position: relative;
    font-size: 0;
}

.team .team-social a {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin: 0 3px;
    padding: 5px 0;
    text-align: center;
    font-size: 14px;
    color: #092a49;
    border: 2px solid #092a49;
    transition: .3s;
}

.team .team-social a:hover {
    color: #0796fe;
    border-color: #0796fe;
}

.team .team-item:hover .team-text {
    height: 160px;
}


/*******************************/
/******* Testimonial CSS *******/
/*******************************/
.testimonial {
    position: relative;
    width: 100%;
    padding: 45px 0;
    background-image: url(../img/product-banner.jpg);
    background-size: cover;
}

.testimonial .testimonials-carousel {
    position: relative;
    width: calc(100% + 30px);
    margin: 0 -15px;
}

.testimonial .testimonial-item {
    position: relative;
    width: 100%;
    padding: 0 11px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
}



.testimonial .testimonial-item p {
    line-height: 26px;
    margin-bottom: 15px;
}

.testimonial .testimonial-item h2 {
    position: relative;
    font-size: 23px;
    letter-spacing: 1px;
    margin-bottom: 6px;
    padding-bottom: 3px;
    color: #000;
    font-weight: bold;
}

.testimonial .testimonial-item h2::after {
    content: "";
    width: 165px;
    height: 2px;
    background: #da2c46;
    transition: .3s;
    margin: auto;
    display: block;
    margin-top: 10px;
}
.testimonial .testimonial-item:hover h2::before {
    width: 60px;
}

.testimonial .testimonial-item h3 {
    color: #999999;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 2px;
    margin: 0;
}

.testimonial .owl-nav {
    position: relative;
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.testimonial .owl-nav .owl-prev, .testimonial .owl-nav .owl-next {
    position: relative;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #da2c46;
    font-size: 18px;
    transition: .3s;
}





.testimonial .owl-nav .owl-prev:hover,
.testimonial .owl-nav .owl-next:hover {
    color: #092a49;
}



.testimonial .owl-nav .owl-prev::after {
    left: 9px;
}

.testimonial .owl-nav .owl-next::after {
    right: 9px;
}

.testimonial .owl-nav .owl-prev:hover::after {
    background: #092a49;
}

.testimonial .owl-nav .owl-next:hover::after {
    background: #092a49;
}


/*******************************/
/*********** Blog CSS **********/
/*******************************/
.blog {
    position: relative;
    width: 100%;
    padding: 45px 0;
    background-image: url(../img/testimonial-banner.jpg);
}

.blog .section-header {
    margin-bottom: 75px;
}

.blog .blog-carousel {
    position: relative;
    width: calc(100% + 30px);
    left: -15px;
    right: -15px;
}

.blog .blog-item {
    position: relative;
    margin: 0 10px;
}

.blog.blog-page .blog-item {
    margin: -30px 0 0 0;
}

.blog .blog-img {
    position: relative;
    width: 100%;
    z-index: 1;
}

.blog .blog-img img {
    width: 100%;
}

.blog .blog-content {
    position: relative;
    width: calc(100% - 60px);
    top: -60px;
    left: 30px;
    padding: 25px 30px;
    background: #ffffff;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    z-index: 2;
}

.blog .blog-content h2.blog-title {
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 1px;
}

.blog .blog-meta {
    position: relative;
    margin-bottom: 15px;
}

.blog .blog-meta * {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 300;
    color: #797979;
}

.blog .blog-meta i {
    color: #0796fe;
    margin: 0 2px 0 10px;
}

.blog .blog-meta i:first-child {
    margin-left: 0;
}

.blog .blog-text {
    position: relative;
}

.blog .blog-text p {
    margin-bottom: 10px;
}

.blog .blog-item a.btn {
    position: relative;
    padding: 0 0 0 35px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #0796fe;
    transition: .3s;
}

.blog .blog-item a.btn:hover {
    color: #092a49;
}

.blog .blog-item a.btn::before {
    position: absolute;
    content: "";
    width: 30px;
    height: 2px;
    top: 10px;
    left: 0;
    background: #0796fe;
}

.blog .owl-nav {
    position: relative;
    width: 100%;
    margin-top: 40px;
    display: flex;
    justify-content: center;
}

.blog .owl-nav .owl-prev, .blog .owl-nav .owl-next {
    position: relative;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #da2c46;
    font-size: 18px;
    transition: .3s;
}



.blog .owl-nav .owl-prev:hover, .blog .owl-nav .owl-next:hover {
    color: #ffffff;
}



.blog .owl-nav .owl-prev::after {
    left: 9px;
}

.blog .owl-nav .owl-next::after {
    right: 9px;
}

.blog .owl-nav .owl-prev:hover::after {
    background: #ffffff;
}

.blog .owl-nav .owl-next:hover::after {
    background: #ffffff;
}

.blog .pagination {
    margin-bottom: 0;
}

.blog .pagination .page-link {
    margin-top: -30px;
    color: #092a49;
    border-radius: 0;
    border-color: #092a49;
}

.blog .pagination .page-link:hover,
.blog .pagination .page-item.active .page-link {
    color: #0796fe;
    background: #092a49;
}

.blog .pagination .disabled .page-link {
    color: #999999;
}


/*******************************/
/********* Contact CSS *********/
/*******************************/
.contact {
    position: relative;
    width: 100%;
    padding: 45px 0 15px 0;
}

.contact .contact-info {
    position: relative;
    display: flex;
    padding: 25px;
    border: 1px solid #131212;
    margin-bottom: 30px;
    transition: .3s;
}

.contact .contact-info:hover {
    border-color: transparent;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.contact .contact-icon {
    position: relative;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(0, 0, 0, .1);
    background: #333333;
    color: #fff;
    border-radius: 4px;
}

.contact .contact-icon i {
    font-size: 18px;
    
}

.contact .contact-text {
    position: relative;
    display: flex;
    flex-direction: column;
    padding-left: 15px;
}

.contact .contact-text h3 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
}

.contact .contact-text p {
    margin: 0;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}

.contact .contact-form {
    position: relative;
    padding: 30px;
    border: 1px solid rgba(0, 0, 0, .1);
    margin-bottom: 30px;
    transition: .3s;
    background: #333;
}
.contact .contact-form:hover {
    border-color: transparent;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.contact .contact-form input {
    padding: 15px;
    background: none;
    border: 1px solid #fff;
    height: 45px;
    border-radius: 4px;
    margin-top: 12px;
    letter-spacing: 0.5px;
    background: #fff;
    font-size: 14px;
}

.contact .contact-form textarea {
    height: 100px;
    padding: 8px 15px;
    background: none;
    border-radius: 0;
    border: 1px solid #fff;
    letter-spacing: 1px;
    background: #fff;
}

.contact .contact-form .btn {
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #ffffff;
    transition: .3s;
    background: #da2c46 !important;
    border-radius: 4px;
}

.contact .contact-form .btn:hover {
    color: #fff;
    background: #da2c46;
}

.contact .help-block ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}


/*******************************/
/******* Single Page CSS *******/
/*******************************/
.single {
    position: relative;
    width: 100%;
    padding: 45px 0 15px 0;
}

.single img {
    width: 100%;
    margin: 0 0 25px 0;
}

.single .table,
.single .list-group {
    margin-bottom: 30px;
}

.single .ul-group {
    padding: 0;
    list-style: none;
}

.single .ul-group li {
    margin-left: 2px;
}

.single .ul-group li::before {
    position: relative;
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.single .ol-group {
    padding-left: 18px;
}


/*******************************/
/********* Footer CSS **********/
/*******************************/
.footer {
    position: relative;
    margin-top: 45px;
    padding-top: 90px;
    background: #092a49;
}

.footer .footer-contact,
.footer .footer-link,
.footer .footer-newsletter {
    position: relative;
    margin-bottom: 45px;
    color: #ffffff;
}

.footer .footer-contact h2,
.footer .footer-link h2,
.footer .footer-newsletter h2 {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 10px;
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #ffffff;
}

.footer .footer-contact h2::after,
.footer .footer-link h2::after,
.footer .footer-newsletter h2::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    bottom: 0;
    left: 0;
    background: #0796fe;
}

.footer .footer-link a {
    display: block;
    margin-bottom: 10px;
    color: #ffffff;
    transition: .3s;
}

.footer .footer-link a::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .footer-link a:hover {
    color: #0796fe;
    letter-spacing: 1px;
}

.footer .footer-contact p i {
    width: 25px;
}

.footer .footer-social {
    position: relative;
    margin-top: 20px;
}

.footer .footer-social a {
    display: inline-block;
}

.footer .footer-social a i {
    margin-right: 15px;
    font-size: 18px;
    color: #092a49;
}

.footer .footer-social a:last-child i {
    margin: 0;
}

.footer .footer-social a:hover i {
    color: #999999;
}

.footer .footer-newsletter .form {
    position: relative;
    width: 100%;
}

.footer .footer-newsletter input {
    height: 60px;
    border: 2px solid #1d2434;
    border-radius: 0;
}

.footer .footer-newsletter .btn {
    position: absolute;
    top: 8px;
    right: 8px;
    height: 44px;
    padding: 8px 20px;
    font-size: 14px;
    font-weight: 600;
    color: #092a49;
    background: none;
    border-radius: 0;
    border: 2px solid #092a49;
    transition: .3s;
}

.footer .footer-newsletter .btn:hover {
    color: #0796fe;
    background: #092a49;
}

.footer .copyright {
    padding: 0 30px;
}

.footer .copyright .row {
    padding-top: 25px;
    padding-bottom: 25px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright p {
    margin: 0;
    color: #999999;
}

.footer .copyright .col-md-6:last-child p {
    text-align: right;
}

.footer .copyright p a {
    color: #ffffff;
}

.footer .copyright p a:hover {
    color: #0796fe;
}

@media (max-width: 767.98px) {
    .footer .copyright p,
    .footer .copyright .col-md-6:last-child p {
        margin: 5px 0;
        text-align: center;
    }
}


.testimonial-carousel .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 10px;
    background: red;
}

.footer-bg {
 background-image: url(../img/footer.jpg);
 background-size: cover;   
}
.form-bg {
    background-color: #26323f;
    padding: 15px 10px 0px 17px;
    border-radius: 4px;
    margin-bottom: -45px;
    position: relative;
}

.footer-social a {
    background: rgb(255 255 255);
    color: #000;
    width: 35px;
    height: 35px;
    border-radius: 4px;
    font-size: 19px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    margin-right: 8px;
}
.footer-social a:hover {
    background: #26323f;
    color: #fff;
}
.footer-padding {
    padding-top: 80px;
    padding-bottom: 35px;
}

.footer-area .footer-tittle ul li a {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    text-decoration: underline transparent;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}



.single-footer-caption ul {
    list-style: none;
    float: left;
    padding: 0;
    margin-right: 20px;
}

.fa-icon .fa {
    padding-right: 10px;
    color: #fff;
}

.footer-bottom-area {
    background-color: #000000;
    padding: 5px;
}

.footer-area .footer-tittle h4 {
    color: #fff;
    font-size: 33px;
    margin-bottom: 9px;
    letter-spacing: 1px;
}
.newsletter .content {
    padding-top: 30px;
}
.border-cont {
    border: 2px solid #da2c46;
    border-radius: 50px;
}
.btn-c {
    background-color: #da2c46;
    color: #fff;
    border-radius: 40px;
    border: 1px solid #da2c46;
    font-size: 16px;
    letter-spacing: 1px;
}

.blog-carousel .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #FFD662;
}
.product-box {
    background: #fff;
    text-align: center;
    box-shadow: 0 0 30px rgb(0 0 0 / 10%);
    border: 1px solid #acacac7a;
}
.call {
    position: relative;
    top: -98px;
    right: -12%;
}

.user-testimonial {
    width: 100%;
    position: relative;
    border: 4px solid #fff;
}

.section-img img {
    border: 4px solid #ffffff;
    width: 100px !important;
    display: inline-block !important;
    float: left;
    position: absolute;
    vertical-align: middle;
    left: 0;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.user-cont {
    padding-left: 50px;
}
.section-content {
    color: #fff;
}

.rating i {
    color: #da2c46;
    margin-right: 5px;
}


.small-user {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    margin-top: 15px;
}

.rating {
    margin-top: 10px;
}
.section-heading {
    text-align: center;
    margin-bottom: 40px;
}

.section-heading h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
}

.inner-box .inner {
    position: relative;
    padding-left: 100px;
}
.icon-box {
    position: absolute;
    left: 0px;
    top: 10px;
    font-size: 60px;
    line-height: 60px;
}

.inner-box h4 {
    margin-bottom: 24px;
}


button.btn.news-btn {
    background: #da2c46;
    color: #fff;
    border-radius: 0px 25px 25px 0px !important;
    padding: 11px;
    letter-spacing: 1px;
    font-weight: 500;
}

.footer-copy-right p {
    color: #fff;
    margin: 0;
}

.section-heading p {
    color: #fff;
    line-height: 29px;
    letter-spacing: 0.5px;
}

.section-header h1 {
    font-size: 40px;
    font-weight: 600;
}

.inner-box {
    margin-bottom: 50px;
}

.inner-box h4 {
    font-size: 20px;
    color: #000;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.icon-box img {
    transform: rotate(
11deg
);
}

.product-con {
    padding: 20px;
}
img.fluid {
    height: auto;
    width: 100%;
}

.breadcrumb-text {
    border-bottom: 1px solid #ebebeb;
    padding: 15px 0;
}

.breadcrumb-text a {
    display: inline-block;
    font-size: 16px;
    color: #252525;
    margin-right: 28px;
    position: relative;
}
.breadcrumb-text span {
    display: inline-block;
    color: #151414;
}

.breadcrumb-text a:after {
    position: absolute;
    right: -18px;
    top: 0px;
    font-size: 16px;
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    color: #252525;
    font-weight: 900;
    display: block;
}
.mt-62 {
    margin-top: 25px;
}
.mt-20 {
    margin-top: 40px;
}

.h3-head {
    padding-bottom: 10px;
    font-weight: 600;
}

.img-bor {
    border: 2px solid #da2c46;
    padding: 5px;
    border-radius: 4px;
}

.contact-form input::placeholder { 
  color: #000;
  font-family: 'Poppins', sans-serif;
}

.contact-form textarea::placeholder {
    color: #000;
  font-family: 'Poppins', sans-serif;
}

.contact-project {
    background: #eee;
    padding: 25px;
    text-align: center;
}


.contact-project input {
    height: 40px!important;
    background: #fff!important;
    color: #888!important;
    font-size: 14px;
    font-weight: 400;
    border: 1px solid #ccc;
    margin-top: 15px;
    padding: 20px;
    letter-spacing: 0.5px;
}

.contact-project textarea#message {
    margin-top: 16px;
    padding: 20px;
    font-weight: 400;
    font-size: 15px;
    color: #888 !important;
}

.contact-project input::placeholder { 
  color: #000;
   font-family: 'Montserrat', sans-serif;
}

.contact-form input::placeholder { 
  color: #000;
   font-family: 'Montserrat', sans-serif;
}

.contact-project textarea::placeholder {
    color: #000;
   font-family: 'Montserrat', sans-serif;
}

.form-bg textarea::placeholder {
    color: #000;
   font-family: 'Montserrat', sans-serif;
}

.form-bg input {
    color: #000;
   font-size: 14px;
}

.contact-form textarea::placeholder {
    color: #000;
  font-family: 'Montserrat', sans-serif;
}

.about-v .play-btn {
    width: 70px;
    height: 70px;
    background: radial-gradient(#da2c46 50%, rgb(218 44 70 / 67%) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 37px);
    top: calc(50% - 27px);
    overflow: hidden;
}
.about-v .play-btn::before {
    content: '';
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(66, 139, 202, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.about-v .play-btn::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.about-v .play-btn:hover::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0;
}
.about-v .play-btn:hover::after {
    border-left: 15px solid #26323f;
    transform: scale(20);
}

.dropdown-item {
    font-weight: 500;
    color: #000000;
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    z-index: 9999999999;
    text-align: inherit;
    background-color: transparent;
    border: 0;
}

.vbox-close {
    cursor: pointer;
    position: fixed;
    top: -1px;
    right: 17px;
    width: 50px;
    height: 40px;
    padding: 6px;
    display: block;
    background-position: 10px center;
    overflow: hidden;
    font-size: 25px;
    line-height: 1;
    text-align: center;
    z-index: 1050;
    background-color: #da2c46 !important;
    color: #fff !important;
}

.mt-54 {
    margin-top: 35px;
    margin-bottom: 35px;
}
a.mr-2 {
    background: #da2c46;
    border-radius: 50px;
    padding: 10px 20px 10px 20px;
    color: #fff;
    transition: .3s;
}

a.mr-2:hover {
    background: #092a49;
  
}
a.mr-1 {
    border: 2px solid #da2c46;
    border-radius: 50px;
    padding: 10px 20px 10px 20px;
    color: #000;
}

a.mr-1:hover {
   background: #da2c46;
   color: #fff;
}

.mr-2 i {
    padding-right: 10px;
    font-size: 19px;
    margin-top: 10px;
}

.mr-1 i {
    padding-right: 10px;
    font-size: 19px;
    margin-top: 10px;
}



.border-rea {
    border-radius: 10px;
}
h3.head-small {
    font-size: 20px;
}


.newsletter-text h4 {
    color: #fff;
    font-size: 30px;
}

.newsletter-text p {
    color: #fff;
    
}

.content input.form-control {
    height: 48px;
    border-radius: 25px 0px 0px 25px;
}
.content {
    padding: 15px;
}

.contact-dtails i {
    background: rgb(255 255 255);
    color: #000;
    width: 35px;
    height: 35px;
    border-radius: 4px;
    font-size: 19px;
    line-height: 34px;
    display: inline-block;
    text-align: center;
    margin-right: 8px;
    margin-top: 12px;
}

.contact-dtails li {
   display: flex;
}
.contact-dtails a {
    color: #fff;
    margin-top: 16px;
    text-align: initial;
}

p.contact-para {
    color: #fff;
}
.footer-social {
    display: inline-block;
    margin-top: 10px;
}

.nav-sticky img {
    height: 70px;
}

p.mt-60 {
    text-align: center;
}

.contact_info_item {
    margin-bottom: 5px;
}

.contact_info_list i {
    font-size: 27px;
    color: #ed1b24 !important;
    display: inline-block;
    width: 50px;
    position: relative;
    font-weight: 600;
}

.contact_info_text, .contact_info_text a {
    color: #fff;
    margin-top: 10px;
    text-align: initial !important;
}

a.mr-2.para-text {
    text-transform: uppercase;
}

​